@import url(/css/generic.css);
@import url(/css/xstandard.css);

/*
 * Site Layout Styles
 */
a {
  text-decoration: underline !important;
}
a:hover {
  text-decoration: underline;
}
body {

}
body h1 {
  position: absolute;
  left: -9999px;
}
h5.off-page {
  position: absolute;
  left: -9999px;
}


div#site-container {
  text-align: left;
  margin: 0 auto 0 auto;
  width: 960px;
}
div#site-container p#skip-navigation {
  position: absolute;
  left: -9999px;
}

p.float-image-left {
  float: left;
  margin-right: 10px;
}

p.access {
  position: absolute;
  left: -9999px;
}

  form#register-form input.text,
  form#register-form select {
    width: 250px !important;
  }

  form#register-form p {
    margin: 0 0 6px 0 !important;;
  }

  form#register-form sup.required {
    color: #F00;
  }

/*
 * Colours
 */
a.styleswitch { border: 1px solid #ccc; text-align: center; }

.select-color-a { background-color: #6e216f; color: #fff !important; }


.select-color-b { background-color: #fff; color: #000 !important; }
.select-color-c { background-color: #ff6; color: #000 !important; }
.select-color-d { background-color: #000; color: #fff !important; }
.select-color-e { background-color: #ccc; color: #900 !important; }
.select-color-f { background-color: #000; color: #ff0 !important; }



/*
 * Header
 */

.home-logo {
  position: absolute;
  margin: 15px 0 0 130px;
}

div#site-container div#header {
  background: url(/img/header-bg.jpg) no-repeat top center;
  min-height: 166px;
  overflow: hidden;
  padding: 0 20px 0 20px;
  position: relative;
}
div#site-container div#header ul {
  list-style-type: none;
}
div#site-container div#header ul li {
  float: left;
}


ul#top-menu {
  float: right;
  margin: 0;
  padding: 5px 0 0 0;
}
ul#top-menu li {
  color: #fff;
  font-size: 1.3em;
  font-weight: bold;
  float: left;
  margin-left: 20px;
}
ul#top-menu li.p { padding-top: 5px; }
ul#top-menu li a {
  color: #fff;
}


ul#main-menu {
    clear: both;
    margin: 0 0 1em 0;
    padding: 14px 0 0 0;
    overflow: hidden;

}
ul#main-menu li {
  color: #082b4b;
  float: left;
  font-size: 1.6em;
  font-weight: bold;
  margin-right: 15px;
}
ul#main-menu li a {
  color: #082b4b;
  font-weight: bold;
}
ul#main-menu li.open {
  color: #6e216f;
  font-weight: bold;
}





div#site-options {
  clear: both;
  float: right;
  overflow: hidden;
}
div#site-options ul {
  float: left;
  margin: 38px 0 0 0;
  padding: 0;
}
div#site-options ul li {
  color: #6e216f;
  font-size: 1.3em;
  margin-left: 5px;
}
div#site-options ul li a {
  color: #6e216f;
  display: block;
  width: 18px !important;
}


a#select-font-normal { font-size: 1.2em; margin-top: -2px; }
a#select-font-large { font-size: 1.4em; margin-top: -6px; }
a#select-font-largest { font-size: 1.6em; margin-top: -8px; }




div#search-form {
  clear: both;
  float: right;
  overflow: hidden;
}

div#search-form  label.hidden{
  display:none;
  margin-left:-9999999px;
}

div#search-form input#search{
  border: 1px solid #999;
}
div#search-form input#btnSearch{
  border: 1px solid #999;
}




/*
 * Page Content
 */
div#site-container div#page-content {
  margin: 0;
  overflow: hidden;
  padding: 0;
  width: 960px;
}






/*
 * Footer
 */
div#site-container div#footer {
  border-top: 1px solid #ccc;
  clear: both;
  overflow: auto;
  padding: 0 20px 0 20px;
  vertical-align: middle;
  background-color: #6E216F;
    color: #fff;
}

div#site-container div#footer a{
    color: #fff;
}
div#site-container div#footer ul {
  list-style: none;
  margin: 12px 0 0 0;
  padding: 0;
}
div#site-container div#footer ul li {
  float: left;
  margin-right: 10px;
}
span.footer-left {
  float: left;
  margin: 0;
  padding: 0;
    color: #fff;
}
span.footer-right {
  float: right;
  margin: 0;
  padding: 0;
}

div#tibus-credit p {
  text-align: right;
  margin-top: -4px;
}
div#tibus-credit p a {
  color: #fff;
  font-size: 0.75em;
  text-decoration: none;
}


#cookie-info {
 padding:20px;
 margin:20px 0;
 background:#6E216F;
 border-radius:12px;
 -moz-border-radius:12px;
 -webkit-border-radius:12px;
}

p.spaced {
    margin-bottom:10px !important;
}


#cookie-info {
 text-align: left !important;
}

#cookie-info h2 {
  color:#FFF;
  text-align: left !important;
  margin: 0 0 10px;
  padding:0;
}


#cookie-info p {
    color:#FFF;
    font-size:14px !important;
    margin: 0 0 10px !important;
    padding:0 !important;
}


#cookie-info a {
    color:#FFF;
}


/*
 * Tibus Strapline
 */
div#site-container div#tibus-strapline {
  height: 70px;
  padding: 20px;
  text-align: left;
    background-color: #6E216F;
    color: #fff;
}
div#site-container div#tibus-strapline a {
  text-decoration: underline;
    color: #fff;
}
div#tibus-strapline p.site-in-development {
  margin: 0;
}
div#tibus-strapline p.site-in-development img {
  display: block;
  margin: 0 auto 0 auto;
}




/*
 * Subpage
 *
 */


div#subpage-left {
  /* background-color: #ece6ee; */
  float: left;
  margin: 25px 20px 20px 0;
  padding: 0;
  width: 310px;
}


div#subpage-left a {
  color: #082b4b;
}

div#subpage-right {
  float: left;
  margin: 25px 10px 20px 0;
  padding: 0;
  width: 620px;
}

div#subpage-right p{
  margin: 0 10px 0 10px;
  font-size: 1.2em;
}

div#subpage-right table{
  margin: 0 10px 0 10px;
}

div#subpage-right h2 {
  color: #fff;
}


div#subpage-right h3 {
  margin-left: 10px;
}

div#subpage-right {
  color: #000;
  font-size: 1.1em;
}

div#subpage-right ul {
  font-size: 1.2em;
}
div#subpage-right ol {
  font-size: 1.2em;
}
div#subpage-right td {
  font-size: 1.1em;
}

/* colour change - atrainor - 14/01/2014 */
div#subpage-right h2 a {
    color:#ffffff;
}


div.subpage-content {
  margin: 0 0 20px 0;
}


div#subpage-right table td {
  width: 33% !important;
}


div#subpage-right td p {
  font-size: 1em !important;
  margin: 0;
}



/*
 * left side nav
 *
 */


div#subpage-left{
}

div#sub-menu{
}

div#sub-menu {
  padding-bottom: 10px;
}
ul.top-level {
  list-style: none;
  margin: 0 0 0 -1em;
}
ul.top-level li {
  font-size: 1.4em;
  font-weight: bold;
  min-height: 35px;
  margin: 0 0 0.5em -1em;
  padding: 5px 0 0 2em;
}


ul.sub-level {
  list-style: disc inside;
  margin: 20px 0 5px -5px;
  padding: 0;
}
ul.sub-level li {
  font-size: 0.9em !important;
  font-weight: bold;
  min-height: 20px !important;
  margin: 0 0 10px 0;
  padding: 10px 0 8px 10px !important;
}




h2 {
  color: #fff;
  font-weight: bold;
  padding: 4px 0 4px 8px;
}












/*
* Forms
*
*/

form {
  margin: 0;
  padding: 0;
}

form fieldset {
  border: 1px solid #ccc;
  margin: 0 0 2em 0;
  padding: 1em;
}

label {
  display: inline-block;
  font-size: 1em;
  margin-right: 0.5em;
  margin-left: 0.25em;
  /*text-align: right;*/
  vertical-align: inherit;
  width: 10em;
}
label.error {
  color: #c00;
  display: inline;
  /*font-style: italic;*/
  margin-left: 0.5em;
  text-align: left;
  width: auto;
}

input.submit {
  margin-left: 10em;
}

legend {
  color: #000;
  font-size: 1.1em;
  font-weight: bold;
}



/*
 Testimonials
 */
div.testimonial {
  /*font-family: Georgia, Times, serif;*/
  /*font-size: 1.2em;*/
  /*font-style: italic;*/
  margin-bottom: 30px;
}
div.testimonial p.submitted_by {
  font-family: Arial, sans;
  font-size: 1em;
  font-style: normal;
}



/*
News
*/
div.news-item {
  border-bottom: 1px solid #ccc;
  margin-bottom: 1em;
  overflow: auto;
  padding-bottom: 1em;
  width: 80%;
}
div.news-item h3 {
  font-size: 1.3em;
}
p.summary {
  /*font-style: italic;*/
}



/*
Events
*/
div.events-item {
  margin-bottom: 20px;
  overflow: auto;
  width: 80%;
}
div.events-item h3 {
  font-size: 1.3em;
}





/*
 Links
 */
div#links h3 {
  font-size: 1.3em;
}
div#links h4 {
  font-size: 1.2em;
  margin-top: 20px;
}




.rss-link {
  border-top: 1px solid #ccc;
  padding: 5px 0;
}
  .rss-link a {
    font-weight: normal !important;
  }









#vote label {
  display: inline-block;
  font-size: 1em;
  margin-right: 0.5em;
  text-align: left;
  vertical-align: top;
}


input, textarea, select {
  font-family: Helvetica, Arial, san-serif;
  font-size: 100%;
}



div#question-wrapper {
  background: #ebeef1 url(/img/questionnaire-bg.png) repeat-x 0 0;
  padding: 10px;
  text-align: center;
}

p.step {
  font-weight: bold;
  text-transform: uppercase;
}

p.back {
  text-align: left;
}


  div#question-wrapper ul {
    list-style: none;
    margin-left: -20px;
    text-align: center;
  }
    div#question-wrapper ul li {
      display: inline-block;
    }

      div#question-wrapper ul li a {
        background: #fff;
        border: 1px solid #082b4b;
        color: #082b4b;
        display: table-cell;
        font-size: 1.2em;
        font-weight: bold;
        height: 80px;
        margin-right: 10px;
        vertical-align: middle;
        width: 150px;

        -moz-border-radius: 8px;
        -webkit-border-radius: 8px;
        border-radius: 8px;
      }
        div#question-wrapper ul li a:hover {
          background: #082b4b;
          color: #fff;
        }


div#question {
  background: #082b4b;
  color: #fff;
  font-size: 1.3em;
  font-weight: bold;
  margin: 10px 10px;
  padding: 5px;
  -moz-border-radius: 8px;
  -webkit-border-radius: 8px;
  border-radius: 8px;
}

div#content {
  text-align: left;
}


a#main-site-link-back {
  background: url('/img/visit-main-da-site.jpg') no-repeat 0 0;
  display: block;
  height: 25px;
  left: 262px;
  position: absolute;
  top: 86px;
  width: 200px;
}

span.hide {
  display: none;
}

#filternews {
    margin-top: 75px;
}

div#blog {
    margin-top:20px;
}

div.blog-item {
    margin-bottom:25px;
    min-height:100px;
}

div#blog-content p {
    margin-bottom:10px;
}

div.blog-item-top-with-img {
  /*min-height:320px!important;*/
  /*width:100%;*/

  width: 100%;
  padding-bottom: 10px;
  display: inline-block;
}

p.blog-img {
    float:left;
    margin:10px;
    border:1px solid #808080;
}

p.blog-item-img {
    float:left;
    margin:0 20px 10px 10px;
    border:1px solid #808080;
}

p.blog-item-summary {
    font-weight:bold;
    font-size:16px;
    padding:20px;
}

div#social-links{
    width:100%;
    text-align:center;
    margin-top:20px;
}

div.other-blog-articles h3 {
    background-color: #6e216f;
    font-size:15px;
    padding:5px;
}

div.other-blog-articles h3 a {
    color:#ffffff!important;
    text-decoration:none!important;
}

div.other-blog-articles h4 {
    padding:5px 0 2px 5px;
    font-size:14px;
}